@media only screen and (max-width:1200px) {
    #zoeken {
        width:228px;
    }

    .divMenuknop {
        padding:0 25px 0 25px;
    }

    #divDuikertje {
        padding-left:18px;
    }
}
.divPijl {
    display: none;
}
@media only screen and (max-width:992px) {
    #divHeader {
        background-position-y:133px;
        height:178px;
    }

    #divHeaderMenu {
        margin-top:9px;
    }

    #imgLogoIZM {
        width:400px;
    }

    .divForm:first-child {
        padding-left:0;
        padding-right:0;
    }

    .divForm:last-child {
        padding-left:0;
        padding-right:0;
    }

    #zoeken {
        width:177.5px;
    }
}

@media only screen and (max-width:768px) {
    .container {
        width:100%;
    }

    #divHeader {
        background-position-y:131px;
        height:176px;
    }

    #divHeaderMenu {
        padding-top:0px;
    }

    #divHomeMenu {
        margin-top:22px
    }

    #imgLogoIZM {
        /*width:320px; */
        width:390px;
    }

    #divMededeling {
        padding-left:30px;
        padding-right:30px;
    }

    #divDuikertje {
        margin-top:-4px;
        padding-left:20px;
    }

    .form-inline label {
        height:38px;
        margin-right:0;
        position:initial;
        width:100%;
    }

    .form-inline .form-control {
        margin-left:0;
        width:100%;
    }

    .form-inline .ulinputFormSel {
        margin-left:0;
    }

    .inputOnderdeelSel {
        width:100% !important;
    }

    .divTekst {
        margin-left:0 !important;
        width:100% !important;
    }

    .form-inline input[type="radio"] + label, .form-inline input[type="checkbox"] + label {
        display:block;
        margin-left:0;
    }

    #divKruimelpad {
        margin-left:0;
        margin-right:0;
    }
}


@media only screen and (max-width: 800px) {
    /* Force table to not be like tables anymore */
    .tabOverzicht table, 
    .tabOverzicht thead, 
    .tabOverzicht tbody, 
    .tabOverzicht th, 
    .tabOverzicht td, 
    .tabOverzicht tr { 
        display: block; 
    }
    .tabOverzicht tr {
        margin-bottom: 10px;
    }
        
 
    /* Hide table headers (but not display: none;, for accessibility) */
    .tabOverzicht thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
 
    .tabOverzicht td { 
        /* Behave  like a "row" */
        border: none;
        margin-bottom: 2px; 
        position: relative;
        padding-left: calc(45% + 15px); 
        white-space: normal;
        text-align:left !important;
        min-height: 40px;
    }
    .tabOverzicht td input {
        margin: -15px;
        margin-left: 0px;
    }
 
    .tabOverzicht td:before { 
        position: absolute;
        top: 0px;
        left: 0px;
        width: 45%;
        white-space: nowrap;
        text-align: left;
        color: white;
        background: #009FE3;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left:10px;
    }
 
    /*
    Label the data
    */
    .tabOverzicht td:before { content: attr(data-title); }

    .tabOverzicht .tdVerbergMobiel {
        display:none;
    }
}